#
# Avalaunch
# Deutsch language file
#
# By Cosmo
#

LANGUAGE=Deutsch

STR_MENU_GAMES=Spiele
STR_MENU_APPLICATIONS=Programme
STR_MENU_EMULATORS=Emulatoren
STR_MENU_IRC_CLIENT=IRC Client
STR_MENU_FILE_MANAGER=Dateimanager
STR_MENU_TELNET_CLIENT=Telnet Client
STR_MENU_SETTINGS=Einstellungen
STR_MENU_REBOOT=Neustarten
STR_MENU_SHUTDOWN=Ausschalten

STR_MENU_NETWORK=Netzwerk
STR_MENU_FONTS=Schriftarten
STR_MENU_SKINS=Aussehen
STR_MENU_SOUNDS=Sounds
STR_MENU_PATHS_GROUPS=Verzeichnisse / Gruppen
STR_MENU_LANGUAGES=Sprache
STR_MENU_HARDDRIVES=Festplatte
STR_MENU_UPDATE_DASH=Aktualisieren

STR_MENU_NEW_STATIC_IP=Neue statische IP
STR_MENU_NEW_GATEWAY_IP=Neue Gateway IP
STR_MENU_NEW_GATEWAY_SUBNET=Neue Gateway Subnetmake
STR_MENU_NEW_GATEWAY_DNS_1=Gateway DNS1
STR_MENU_NEW_GATEWAY_DNS_2=Gateway DNS2

STR_MENU_MAX_CONNECTIONS=Max. Verbindungen
STR_MENU_CHANGE_SERVER_PORT=Server Port ändern

STR_MENU_ENTER_NEW_NICK=Neuer Nick
STR_MENU_ENTER_NEW_ALT_NICK=Neuer alt. Nick
STR_MENU_ENTER_NEW_SERVER=Serveradresse

STR_MENU_ENTER_TELNET_SERVER=Telnet Server

STR_MENU_IP_SETTINGS=IP-Einstellungen
STR_MENU_FTP_SERVER=FTP-Server

STR_LOAD=Auslastung
STR_USERS=Benutzer
STR_MAX_USERS=Max. Benutzer
STR_DHCP=DHCP
STR_ENABLED=Aktiviert
STR_DISABLED=Deaktiviert
STR_STATIC_IP=Statische IP
STR_GATEWAY=Gateway
STR_SUBNET=Subnetmake
STR_DNS=DNS
STR_SERVER=Server
STR_FTP_PORT=FTP Port
STR_USER_MANAGEMENT=Benutzerverwaltung
STR_GROUP_MANAGEMENT=Gruppenverwaltung
STR_NICK=Nick
STR_ALT_NICK=Alt Nick

STR_LEFT_TRIGGER=Linke Schultertaste
STR_RIGHT_TRIGGER=Rechte Schultertaste
STR_A_BUTTON=A Taste
STR_B_BUTTON=B Taste
STR_X_BUTTON=X Taste
STR_Y_BUTTON=Y Taste

STR_QUICKSTART=Schnellstart
STR_PATH=Pfad
STR_FILENAME=Dateiname

STR_ENTER_NEW_PATH=Neuer Pfad
STR_ENTER_NEW_FILENAME=Neuer Dateiname

STR_LAUNCH_LAST_APP=Letzte Anwendung starten